{
  "verseBefore": "Vanoong ka manih đok ji manih tameen apok ku rahlaap hlit neq, ji hloay tameen tyauq kaluh kajoq heq jah vlơk đom nưq, vii kawat jeq yôôych.\n\\ts\\*\n\\p",
  "verseAfter": "Vanoong ka manih đok ji manih tameen apok ku rahlăăp hlit neq, ji hloay tameen tyauq kaluh kajoq heq jah vlơk đom nưq, vii kawat jeq yôôych.\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-10-24T00:38:56.233Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
